body	{ font-size: 9pt; font-family: "宋体";; background-color: #FFFFFF}
td{font-size:9pt;}
p{font-size:9pt;; line-height: 20px}
li{font-size:9pt;}
A:link    { text-decoration: none; color: #000000}
A:visited {text-decoration: none; color: #000000}
a:hover      { text-decoration: underline; color: #0000FF}
.newfont2 { font-size: 9pt; color: #000000; font-family: "宋体"; line-height: 20px}
.newfont3 { font-size: 9pt; color: #000000; font-family: "宋体"; line-height: 20px; text-decoration: none}
.newfont4 {	FONT-SIZE: 9pt; FILTER: dropshadow(color=#000000,offx=1,offy=1); COLOR: #B5BEC8; FONT-FAMILY: "宋体" }
.form {FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #993300}
.opacity {FILTER: alpha(opacity=100)}